<h3>3.2 – Qué, quién y por qué</h3>

<h2>Herramienta de análisis del árbol</h2>

<p>Este video ofrece una descripción general de la herramienta de análisis del árbol, y examina de qué se trata y por qué es importante.</p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741491?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741491/4e73e636ed">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Alysha: Cuando hablamos del análisis de conflictos, identificamos que una de las preguntas clave es: “qué”. Preguntamos “qué” para identificar qué motiva el conflicto. Una herramienta de evaluación que se usa tanto para la acción no violenta como para la construcción de la paz es el análisis del árbol. Esta herramienta actúa como un análisis del entorno que organiza los patrones y los problemas que enfrentan las personas en forma de árbol. Esta herramienta puede ayudarnos a priorizar nuestro trabajo. Entonces, toma una hoja y un lápiz, y empecemos.</p>

<p>Miranda: Para comenzar, dibuja un árbol en una hoja de papel. Comienza por la parte inferior, o las raíces del árbol. Las raíces representan las “causas raíz” o los factores institucionales y estructurales amplios que crean un entorno donde la injusticia social es posible. Esto podría incluir aspectos como la desigualdad económica o la exclusión política.</p>

<p>Ahora, sube hacia el tronco del árbol. El tronco es el problema clave que deseas abordar. Digamos, por ejemplo, que las elecciones violentas son el problema clave.</p>

<p>Luego, sube hacia las hojas, que representan los síntomas de las causas raíz. Pueden ser los “impulsores del conflicto” que aumentan la posibilidad del conflicto violento. En nuestro ejemplo de elecciones violentas, los síntomas podrían incluir una mala infraestructura o el fraude electoral.</p>

<p>Alysha: El análisis del árbol nos recuerda que para transformar un conflicto es necesario abordar las causas raíz, en lugar de solo enfocarnos en los síntomas del conflicto. Abordar únicamente los síntomas tendrá un efecto limitado. Considéralo de esta manera: existen algunos tipos de árboles o plantas que se regeneran incluso después de cortarles la parte superior. Esto demuestra que, incluso aunque se eliminen los síntomas, las raíces regenerarán nuevos síntomas que podrían ser peores que los anteriores.</p>

<p>Intenta realizar un análisis del árbol de tu propio problema descargando las instrucciones de la actividad a continuación.</p>

<img src="files/SNAP-ES-3.2.1-KI-Conflict-transformation-requires-addressing-root-causes.jpg" alt="">

<h2>Actividad: Herramienta de análisis del árbol</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete al debate a continuación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
  <li>¿Cómo puede el uso de esta herramienta ayudarte a organizar y priorizar tu trabajo?</li>
</ul>

<a href="files/Tree-Analysis-Tool-Spanish.pdf">Direcciones de la herramienta</a>
<a href="../../Pagina principal/- Indice de discusion/3.2.1 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Espectro de aliados y oponentes</h2>

<p>Este video ofrece una descripción general de la herramienta de espectro de aliados y oponentes, y analiza de qué se trata y por qué es importante. </p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741551?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741551/97aea36524">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Miranda: La siguiente pregunta que debemos responder en la evaluación del conflicto es “quién”. Una herramienta para determinar el “quién” es la herramienta de espectro de aliados y oponentes. Esta herramienta proviene del campo de la acción no violenta y se puede usar junto con la herramienta de mapeo de las partes interesadas del campo de la construcción de la paz, que evaluaremos a continuación. Ambas herramientas nos ayudan a responder la pregunta “quién”: ¿quiénes son las personas, los grupos y las organizaciones clave involucrados en el conflicto y cuál es su postura?</p>

<p>La herramienta de espectro de aliados y oponentes clasifica a las personas, los grupos y las organizaciones en aliados activos y pasivos según su nivel de apoyo, así como en oponentes activos y pasivos según el nivel de resistencia que presentan al cambio que buscas. La herramienta también te ayuda a identificar grupos que son “neutros” o que están “en el medio”, independientemente de que sean amigables u hostiles, o que simplemente no participen.</p>

<p>Antes de continuar, dedica un momento a pausar el video y pensar en un conflicto específico para analizar, e identifica el objetivo o la misión de tu campaña. También puedes descargar las instrucciones y la hoja de trabajo de esta herramienta para completarla a medida que avanzamos. Una vez que hayas hecho esto, toma una hoja y un bolígrafo, y haz clic para reproducir y continuar con el video.</p>

<p>Tabatha: En la hoja, traza un arco en forma de U. Divide el arco en las siguientes secciones: aliados activos, aliados pasivos, personas neutrales, oponentes pasivos y oponentes activos. Ahora piensa en las personas, los grupos, las organizaciones, las empresas o las instituciones del gobierno que se adapten a estas categorías e inclúyelas. Sé lo más específico posible al nombrar a los grupos que incluirás en el diagrama. Esto te preparará mejor para elegir cuáles acciones realizar para acercar a las personas o los grupos al lado de aliado activo, y alejarlos del lado de oponente activo.</p>

<p>Si no sabes dónde colocar ciertos grupos, puedes elaborar una lista de preguntas para responder, que te ayudará a saber en cuál lugar del espectro asignarlos.</p>

<p>Luego identifica acciones posibles que puedes realizar para aumentar la solidaridad y la coordinación con cada grupo. ¿Qué tácticas puedes usar para llegar a los grupos y motivarlos a participar?</p>

<p>Miranda: Los movimientos, las campañas y otros esfuerzos de construcción de la paz tendrán más éxito si dedican deliberadamente sus recursos a convertir a los aliados pasivos en aliados activos y a las personas neutras en aliados pasivos, en lugar de gastar todos sus recursos intentando convencer a sus oponentes activos, lo cual sería extremadamente costoso y altamente improbable.</p>

<p>Al completar la herramienta de espectro de aliados y oponentes, los grupos pueden desarrollar una estrategia eficaz para crear un conjunto más amplio de aliados y reducir el apoyo a los grupos que generan el conflicto.</p>

<h2>Actividad: Espectro de aliados y oponentes</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete al debate a continuación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
  <li>¿De qué manera esta herramienta te ayuda a comprender mejor cuáles son los diversos aliados y oponentes del conflicto, y a determinar lo que se necesita para mover los grupos o las personas en el espectro?</li>
</ul>

<a href="files/Spectrum-of-Allies-and-Opponents-Activity-Directions-Spanish.pdf">Direcciones de la herramienta</a>
<a href="../../Pagina principal/- Indice de discusion/3.2.2 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Mapeo de las partes interesadas</h2>

<p>Este video ofrece una descripción general de la herramienta de mapeo de las partes interesadas, y analiza de qué se trata y por qué es importante. </p>

<strong>Video de capacitación</strong>

<iframe src="https://player.vimeo.com/video/347741524?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741524/81aac7c909">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Alysha G. Cieniewicz | Especialista en diseño y facilitación de cursos, Instituto de la Paz de los Estados Unidos</p>

<p>Alysha es especialista en diseño de cursos y facilitación para la Academia en el Instituto de la Paz de los Estados Unidos. Su trabajo se centra en desarrollar planes de estudio para cursos en línea y capacitaciones presenciales, así como también en diseño instruccional. Antes de unirse a USIP, Alysha pasó cinco años como educadora en Carolina del Sur enseñando inglés y ciencias sociales del 6to al 12vo grado. Durante ese tiempo, también trabajó como Líder académica principal de los embajadores estudiantiles del programa People to People, donde diseñó un plan de estudios para un programa de dos semanas de Relaciones Internacionales y Diplomacia. Durante sus estudios de doctorado, la investigación de Alysha se centró en el desarrollo del liderazgo, la efectividad de equipos, el desarrollo de la inteligencia intercultural dentro de las organizaciones a través de la capacitación y el compromiso organizacional dentro del gobierno federal. Alysha tiene un doctorado en educación en Aprendizaje Humano y Organizacional de la Universidad George Washington, una maestría en Aprendizaje y Enseñanza con una especialización en Alfabetización de la Universidad de la Costa de Carolina, una maestría en Escritura de la Universidad de Coastal Carolina, y una licenciatura en Historia y Educación Secundaria. de la Universidad de Saint Joseph.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Alysha: Ahora que ya completaste la herramienta de espectro de aliados y oponentes, analizaremos el mapeo de las partes interesadas. La herramienta de mapeo de las partes interesadas se usa comúnmente entre los profesionales de la construcción de la paz. Sirve para identificar a las personas, los grupos y las organizaciones que tienen un interés en el conflicto y cómo se relacionan entre sí. Puede proporcionar conocimientos de posibles puntos de contacto para el diálogo o la negociación con las diversas partes interesadas del conflicto. También puede ayudarte a identificar a los saboteadores, que pueden beneficiarse de la continuidad del conflicto y que intentarán evitar que las otras partes interesadas negocien entre sí.</p>

<p>Miranda: Usa el mismo conflicto o la misma campaña que usaste con el espectro de aliados y oponentes para identificar a las principales partes interesadas (debes observar que muchos de los grupos, las personas y las organizaciones son los mismos). Ordena los nombres de las partes interesadas en una hoja y dibuja un círculo alrededor de cada una. Luego, traza líneas entre las partes interesadas para ilustrar las relaciones que hay entre ellas.</p>

<p>Para conectar a los adversarios, puedes trazar una línea de puntos o de color rojo. Para unir a los grupos que tienen relaciones o conexiones positivas, puedes usar una línea continua o de color verde. En el extremo de cada línea, dibuja una flecha para ilustrar quién tiene poder o influencia sobre el otro. Si la influencia es la misma, dibuja una punta de flecha en ambos extremos.</p>

<p>Alysha: Una vez que hayas conectado las partes interesadas e identificado quién tiene el poder en la relación, destaca con una estrella donde haya “puntos de contacto”. Estos puntos de contacto muestran dónde podrían resultar útiles los procesos de construcción de la paz —como el diálogo y la negociación— y las acciones no violentas —como boicots y protestas exprés— tanto para aumentar el apoyo al cambio social como para disminuir el apoyo a la violencia.</p>

<h2>Actividad: Mapeo de las partes interesadas</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete al debate a continuación y comparte tu respuesta a las siguiente preguntas:</p>

<ul>
  <li>¿Dónde observas superposiciones en las personas, los grupos y las organizaciones que identificaste en ambas herramientas?</li>
  <li>¿Qué observas sobre las relaciones entre los actores en el mapeo de las partes interesadas que también identificaste con la herramienta de espectro de aliados y oponentes?</li>
</ul>

<a href="files/Stakeholder-Mapping-Tool-Spanish.pdf">Direcciones de la herramienta</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/3.2.3 - Actividad de discusion.html">Únete a la conversación</a>

<h2>Análisis en capas</h2>

<p>Este video ofrece una descripción general de la herramienta de análisis en capas, y analiza de qué se trata y por qué es importante.</p>

<strong>Video de capacitación </strong>

<iframe src="https://player.vimeo.com/video/347741724?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe>

<p>¿No puedes ver el video? <a href="https://vimeo.com/user13762131/review/347741724/6fbf8fddaa">Haz clic aquí.</a></p>

<strong>Presentadores</strong>

<p>Tabatha Pilgrim-Thompson | Oficial de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Tabatha es una oficial de programas en el Programa de Acción No Violenta, donde trabaja en las áreas de investigación aplicada, capacitación y educación para comprender mejor y apoyar a los movimientos no violentos que trabajan para transformar conflictos violentos y promover una paz justa. Dirige los esfuerzos de capacitación en Promover sinergias entre la acción no violenta y la construcción de la paz (SNAP) del programa. Antes de unirse a USIP, Tabatha pasó cuatro años administrando programas de desarrollo de liderazgo en Partnership for Public Service, una organización sin fines de lucro no partidista enfocada en hacer que el gobierno federal funcione de manera más efectiva. Durante este tiempo, Tabatha también dirigió DC Stop Modern Slavery, una organización sin fines de lucro totalmente voluntaria contra el tráfico de personas, donde trabajó para crear conciencia y promover acciones comunitarias para combatir el la trata de personas en el área de Washington. Los intereses de Tabatha se centran en la participación y el empoderamiento de la comunidad en situaciones de emergencia y conflicto. Su experiencia en investigaciones de campo y capacitaciones incluyen trabajo con activistas locales y constructores de paz en Sudán, Sudán del Sur, Kenia y Ucrania, así como trabajo como consultora con el Departamento de Operaciones de Paz de Naciones Unidas en Nueva York y Liberia. Tabatha tiene una maestría con énfasis en derechos humanos, política humanitaria y resolución de conflictos de la Escuela de Asuntos Internacionales y Públicos de la Universidad de Columbia y una licenciatura en asuntos internacionales y lenguas modernas del Instituto de Tecnología de Georgia.</p>

<p>Miranda Rivers | Asistente de programa, Instituto de la Paz de los Estados Unidos</p>

<p>Miranda Rivers es asistente del Programa de Acción No Violenta, donde realiza investigaciones sobre movimientos no violentos que trabajan para promover una paz justa, y ayuda en el proyecto Promover Sinergias entre la Acción No Violenta y la Construcción de la Paz (SNAP) del programa. Antes de unirse al USIP, Miranda brindó asistencia en comunicaciones y programación a ENDA Tiers Monde, una organización internacional con sede en Dakar, Senegal, que trabaja con grupos comunitarios en temas relacionados con el desarrollo sostenible. También trabajó en Somali American United Council en Phoenix, Arizona, donde dedicó varios años a desarrollar un programa de estudios y a enseñar un programa de idioma inglés a refugiados de diversos países, entre ellos, la República Democrática del Congo, Somalia, Sudán y Siria. Comenzó su carrera como asociada de noticias en Associated Press, donde escribía y editaba noticias de última hora e historias más detalladas sobre diversos temas para 13 estados de los EE. UU. Actualmente, Miranda está realizando una maestría en relaciones internacionales, con especialización en resolución de conflictos y negociación en American University. Obtuvo su licenciatura en periodismo en Arizona State University.</p>

<strong>Transcripción</strong>

<p>Miranda: Las motivaciones de las personas son la fuerza que impulsa su comportamiento. Por eso, es importante que los activistas y los constructores de la paz comprendan los intereses y las necesidades subyacentes de las partes interesadas. Para esto, nos preguntamos “por qué”. ¿Por qué los actores están motivados a generar violencia o mitigar el conflicto? ¿Por qué hay otros motivados a lograr la justicia y el cambio social?</p>

<p>Una herramienta que nos ayuda a identificar las necesidades y los intereses subyacentes de las partes interesadas es el análisis en capas, una herramienta común del campo de la construcción de la paz.</p>

<p>Tabatha: La capa exterior representa las “posturas”. Las posturas son lo que las personas expresan públicamente que desean. Pueden articularse como demandas políticas o condiciones en las cuales dejarán de luchar.</p>

<p>Cuando quitas la capa de las posturas, llegas a la segunda capa, y lo que observas ahora son los intereses. Los intereses son deseos, inquietudes y miedos que llevan a las personas a desarrollar una postura pública. Aquí es donde realmente comienzas a acercarte a lo que motiva la postura exterior.</p>

<p>Luego quitarás otra capa para llegar al centro. En el centro se encuentran las necesidades. Las necesidades son los requisitos materiales, sociales y culturales más básicos para la vida que impulsan el comportamiento de las personas, sus posturas e intereses.</p>

<p>Ahora, usemos un ejemplo para integrar todo. Supongamos que un gobierno exige el control total de los oleoductos y gasoductos del país. Esta es la postura del gobierno. El interés del gobierno aquí es obtener ganancias. Y la necesidad subyacente que impulsa ese interés podría ser la necesidad del gobierno de sustentarse.</p>

<p>Miranda: Ahora, puedes consultar nuevamente tus respuestas de las herramientas de espectro de aliados y oponentes y de mapeo de las partes interesadas. Dibuja un cuadro con cuatro columnas, cada una de ellas con los siguientes títulos: parte interesada/aliado/oponente, posturas, necesidades e intereses. Toma las personas, los grupos, las organizaciones o las redes que identificaste con las dos herramientas anteriores y agrégalos al cuadro, luego, identifica las posturas, las necesidades y los intereses de cada uno.</p>

<p>Esta herramienta nos ayuda a anticipar posibles amenazas u oportunidades en nuestra planificación estratégica. Recuerda que, al completar esta actividad, debes incluirte, ya que también eres una parte interesada en el conflicto.</p>

<h2>Actividad: Análisis en capas</h2>

<p>Haz clic en el botón de abajo para descargar la actividad y las instrucciones. Cuando hayas completado la actividad, únete al debate a continuación y comparte tu respuesta a la siguiente pregunta:</p>

<ul>
  <li>¿Qué información adicional proporcionan estas herramientas sobre el conflicto y sus partes interesadas?</li>
  <li>¿Cuáles similitudes o diferencias observas entre la herramienta de análisis en capas y la herramienta de pilares de apoyo que usaste en el capítulo anterior?</li>
</ul>

<a href="files/Onion-Analysis-Spanish.pdf">Direcciones de la herramienta</a>
<br>
<a href="../../Pagina principal/- Indice de discusion/3.2.4 - Actividad de discusion.html">Únete a la conversación</a>